请选择 进入手机版 | 继续访问电脑版
快捷导航
如题,2.4不能安装
4.4的能正常安装
更多

共 3 个关于问下,为什么2.4的系统安装提示解析包错误,的回复 最后回复于 2015-6-26 09:36

wemei1011 纸壳 发表于 2015-6-25 18:49:50 来自手机 | 显示全部楼层
是服务端,顺便问下wemei1011内测通过没啊,求小鸢告知
@九尾@ 管理员 发表于 2015-6-25 22:35:51 | 显示全部楼层
顺便告诉一下我们,你的手机品牌和型号还有系统版本
鸢尾花 官方客服 发表于 2015-6-26 09:36:00 | 显示全部楼层
wemei1011 发表于 2015-6-25 18:49
是服务端,顺便问下wemei1011内测通过没啊,求小鸢告知

下手晚了,没在这次活动的内测名单中!

您是用安卓操作系统2.4的版本安装安卓控制端出现解析包错误?
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

发新帖

Archiver|手机版|小黑屋|Oray ( 沪B2-20100004-1 )

GMT+8, 2020-10-20 19:47 , Processed in 0.029622 second(s), 16 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表